td{
font-family:Arial,微軟正黑體;
font-size:10pt;
color:#222222;
}

.box1{
border:2px solid #cccccc;
background-color:#F4F4F0;
padding:5px;
}

.ListLine2{
border-top:1px dashed #D2D3D3;
border-bottom:1px dashed #D2D3D3;
}

.blu{
color:#1899B8;
font-size:11pt;
}


.ann{overflow:hidden;height:20px;}
#myDiv {
	float:center;
	overflow: hidden;
	width: 928px;
	background-color: FFFFFF;
	text-align:center;
}
#myDiv img {
	float:center;
	width: 125px;
	height: 94px;
	text-align:center;
}

#sbt{
float:left;
border:1px solid #cccccc;
background-color: #F4F4F4;
padding:8px;
margin:0,8,5,0;
text-align:left;
}

.t9{
font-size:9pt;
color:#333333;
}

.t10{
font-size:10pt;
color:#333333;
}

.t11{
font-size:11pt;
color:#333333;
}

.t11-1{
font-size:11pt;
color:#8F8F8F;
}

.newinfo{
font-size:11pt;
color:#666666;
LINE-HEIGHT:200%;
}



A:link{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#333333}
A:visited{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#333333}
A:hover{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:underline;color:#FF6600}


a.booking1:link{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#1C7094}
a.booking1:visited{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#1C7094}
a.booking1:hover{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:underline;color:#FF0000}

a.booking2:link{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#FF6600}
a.booking2:visited{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#FF6600}
a.booking2:hover{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:underline;color:#FF0000}

a.otlink:link{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;LINE-HEIGHT:150%;text-decoration:none;color:#FFFFFF}
a.otlink:visited{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;LINE-HEIGHT:150%;text-decoration:none;color:#FFFFFF}
a.otlink:hover{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;LINE-HEIGHT:150%;text-decoration:none;color:#FFFFFF;font-weight:bold}

a.keycount:link{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:150%;text-decoration:underline;color:#111111}
a.keycount:visited{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:150%;text-decoration:underline;color:#111111}
a.keycount:hover{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:150%;text-decoration:none;color:#FF0000}

a.adlink:link{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:150%;text-decoration:none;color:#0000BB}
a.adlink:visited{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:150%;text-decoration:none;color:#0000BB}
a.adlink:hover{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:150%;text-decoration:underline;color:#FF0000}

a.SPlink:link{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:200%;text-decoration:none;color:#005599}
a.SPlink:visited{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:200%;text-decoration:none;color:#005599}
a.SPlink:hover{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:200%;text-decoration:underline;color:#FF0000}

a.Dclink:link{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:200%;text-decoration:none;color:#A42AAC}
a.Dclink:visited{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:200%;text-decoration:none;color:#A42AAC}
a.Dclink:hover{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;LINE-HEIGHT:200%;text-decoration:underline;color:#FF0000}

a.btlink:link{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#2A90C8}
a.btlink:visited{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:none;color:#2A90C8}
a.btlink:hover{font-family:Arial,微軟正黑體;FONT-SIZE:10pt;text-decoration:underline;color:#FF0000}

a.CityMenu:link{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;text-decoration:none;color:#005599}
a.CityMenu:visited{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;text-decoration:none;color:#005599}
a.CityMenu:hover{font-family:Arial,微軟正黑體;FONT-SIZE:11pt;text-decoration:underline;color:#FF0000;padding:4px;font-weight:bold;background-color:#F7FAFC}
